Support » Plugin: Site Kit by Google - Analytics, Search Console, AdSense, Speed » Not work: Unknown Error (code: http_request_failed)

  • I tried all the solutions to get around the error “Unknown Error (code: http_request_failed)”, but nothing resolved. A waste of time.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Support James Osborne

    (@jamesosborne)

    @nelsonricardo Sorry to hear you’ve been encountering trouble setting up the plugin. In other cases this can be as a result of restrictions at host level, which is something that can usually be addressed by contacting your provider.

    If you’d like to share more information on this we can hopefully get you connected. If you can open a new support topic as opposed to a review and share your Site Health information and hosting provider we’d be happy to look into this. You can share privately using this form.

    Thread Starter nelsonricardo

    (@nelsonricardo)

    
    ### wp-core ###
    
    version: 5.4.1
    site_language: pt_PT
    user_language: pt_PT
    timezone: +00:00
    permalink: /%postname%/
    https_status: true
    user_registration: 0
    default_comment_status: closed
    multisite: false
    user_count: 1
    dotorg_communication: true
    
    ### wp-active-theme ###
    
    name: Hello Elementor (hello-elementor)
    version: 2.3.0
    author: Elementor Team
    author_website: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
    parent_theme: none
    theme_features: menus, post-thumbnails, automatic-feed-links, title-tag, html5, custom-logo, editor-style, woocommerce, wc-product-gallery-zoom, wc-product-gallery-lightbox, wc-product-gallery-slider
    theme_path: /srv/disk4/..../www/......pt/wp-content/themes/hello-elementor
    
    ### wp-themes-inactive (3) ###
    
    Twenty Nineteen: version: 1.5, author: a equipa do WordPress
    Twenty Seventeen: version: 2.3, author: a equipa do WordPress
    Twenty Twenty: version: 1.2, author: a equipa do WordPress (latest version: 1.3)
    
    ### wp-plugins-active (5) ###
    
    Elementor: version: 2.9.11, author: Elementor.com
    Elementor - Header, Footer & Blocks: version: 1.5.1, author: Brainstorm Force, Nikhil Chavan
    Essential Addons for Elementor: version: 4.0.2, author: WPDeveloper
    Premium Addons for Elementor: version: 3.20.5, author: Leap13
    Site Kit by Google: version: 1.9.0, author: Google
    
    ### wp-plugins-inactive (2) ###
    
    Akismet Anti-Spam: version: 4.1.6, author: Automattic
    Hello Dolly: version: 1.7.2, author: Matt Mullenweg
    
    ### wp-media ###
    
    image_editor: WP_Image_Editor_GD
    imagick_module_version: Não disponível
    imagemagick_version: Não disponível
    gd_version: bundled (2.1.0 compatible)
    ghostscript_version: 9.26
    
    ### wp-server ###
    
    server_architecture: Linux 4.9.166kvmcap x86_64
    httpd_software: Apache
    php_version: 7.3.18
    php_sapi: cgi-fcgi
    max_input_variables: 1000
    time_limit: 30
    memory_limit: 256M
    max_input_time: -1
    upload_max_size: 50M
    php_post_max_size: 120M
    curl_version: 7.52.1 OpenSSL/1.0.2u
    suhosin: false
    imagick_availability: false
    htaccess_extra_rules: false
    
    ### wp-database ###
    
    extension: mysqli
    server_version: 5.7.20-log
    client_version: 10.1.26-MariaDB
    
    ### wp-constants ###
    
    WP_HOME: undefined
    WP_SITEURL: undefined
    WP_CONTENT_DIR: /srv/disk4/..../www/....pt/wp-content
    WP_PLUGIN_DIR: /srv/disk4/..../www/....pt/wp-content/plugins
    WP_MAX_MEMORY_LIMIT: 256M
    WP_DEBUG: false
    WP_DEBUG_DISPLAY: true
    WP_DEBUG_LOG: false
    SCRIPT_DEBUG: false
    WP_CACHE: false
    CONCATENATE_SCRIPTS: undefined
    COMPRESS_SCRIPTS: undefined
    COMPRESS_CSS: undefined
    WP_LOCAL_DEV: undefined
    DB_CHARSET: utf8mb4
    DB_COLLATE: undefined
    
    ### wp-filesystem ###
    
    wordpress: writable
    wp-content: writable
    uploads: writable
    plugins: writable
    themes: writable
    
    ### google-site-kit ###
    
    version: 1.9.0
    php_version: 7.3.18
    wp_version: 5.4.1
    reference_url: https://....pt
    amp_mode: no
    site_status: not-connected
    user_status: not authenticated
    active_modules: site-verification, search-console
    required_scopes: 
    	openid: ⭕
    	https://www.googleapis.com/auth/userinfo.profile: ⭕
    	https://www.googleapis.com/auth/userinfo.email: ⭕
    	https://www.googleapis.com/auth/siteverification: ⭕
    	https://www.googleapis.com/auth/webmasters: ⭕
    search_console_property: none
    
    
    Plugin Support James Osborne

    (@jamesosborne)

    @nelsonricardo Thanks for the additional information. Can you also share your hosting provider and URL so we can troubleshoot this issue? Please use this form to share privately.

    @nelsonricardo I’m following up to see if you have had an opportunity to try the latest version of Site Kit? It would be great to know if your experience has improved.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Not work: Unknown Error (code: http_request_failed)’ is closed to new replies.